Subject: New Reply Received - Re: Your Click & Collect order is confirmed!
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 20 Jan 2020 09:49:59 +0000

Hi Syed Ataullah,  The customer has responded to the ticket.  Re: Your Click & Collect order is confirmed!  Ticket comment <div dir="ltr">
<div dir="ltr">Good Afternoon.<div>This is regarding <span style='color:rgb(31,33,35);font-family:Lato,"Helvetica Neue",Helvetica,Arial,sans-serif'><b>Order #976148859</b>9</span><span style='color:rgb(31,33,35);font-family:Lato,"Helvetica Neue",Helvetica,Arial,sans-serif'>, which was placed online on 21st November 2019, which is never delivered.  I requested to cancel the order and refund me money, but still I didn't get anything.  Whenever I am speaking to any customer representative, I'm getting reply that we'll try to resolve the issue as soon as possible.  I'm really fed up with this and irritated from your very poor customer service.</span>
</div>
<div>Please look into the matter and refund me the amount.</div>
<div><br></div>
<div>regards,</div>
<div>Waheed.</div>
<div><br></div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, 8 Dec 2019 at 11:56, Max &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
<div dir="ltr">
<div dir="ltr">Hi Waheed,</div>
<div dir="ltr">
<div style='box-sizing:border-box;word-break:break-word;color:rgb(0,0,0);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><br></div>
<div style='box-sizing:border-box;word-break:break-word;color:rgb(0,0,0);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Thank you for getting in touch with us.</div>
<div style='box-sizing:border-box;word-break:break-word;color:rgb(0,0,0);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif' dir="ltr">
<br style="box-sizing:border-box">With reference to order no #9761488599<br style="box-sizing:border-box"><br style="box-sizing:border-box">We are really sorry for the inconvenience caused to you.</div>
<div style='box-sizing:border-box;word-break:break-word;color:rgb(0,0,0);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><br style="box-sizing:border-box"></div>
<div dir="ltr">We would like to inform you that the click and collect orders are usually delivered to the pick up location and are ready to pick-up within 4 - 5 working days. </div>
<div><br style="box-sizing:border-box"></div>
<div>We can see that delivery of this order has taken longer than our normal time, and we are really very sorry for this delay. We know that you’ve been waiting for it.</div>
<div><br style="box-sizing:border-box"></div>
<div dir="ltr">Please allow us some more time, and we will get back to you as soon as your order is ready for collection.</div>
<div><br style="box-sizing:border-box"></div>
<div>We thank you for your understanding and cooperation. Feel free to reach out to us if you need any further assistance.<br style="box-sizing:border-box"><br style="box-sizing:border-box">Your friends,<br style="box-sizing:border-box">The Support Team</div>
</div>
<div dir="ltr">
<br><br><br>
</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div></blockquote>
<br><div><br></div>-- <br><div dir="ltr" class="gmail_signature"><div dir="ltr">
<div><br></div>Regards,<div>Waheed Akhtar</div>
</div></div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/295341